@charset "UTF-8";
@import "font-awesome";
/* メディアクエリ */
@media screen and ( max-width:1189px) {
  section.main_content {
    max-width: 65%;
  }
  .box_item span a {
    display: block;
  }
  section.content_news.content2,
  section.content_topic.content3 {
    max-width: 65%;
}
section.common1 {
    max-width: 66%;
}
}
@media screen and ( min-width:1160px) {
  p.regular.fs {
    text-align: initial;
}
}
@media screen and ( max-width:1160px) {
.saide_ber section.search {
  display: none;
}
.search {
    margin-bottom: 20px;
}
.bese {
  background-color: #fff;
  width: 100%;
  margin: 0 auto;
}
.calendar, .calendar iframe {
  height: 305px !important;
}
.calendar, .calendar iframe {
    height: 305px !important;
}
section.saide_ber.right.maps.no1 {
    display: none;
}
section.saide_ber.right.maps.no2 {
    display: block;
}
section.saide_ber.right.childcompany1 {
  display: none;
}
section.saide_ber.right.childcompany2 {
  display: block;
}
section.common1 {
    max-width: 94%;
    margin: 0 auto;
}
section.content_news.content2,
section.content_topic.content3,
section.content_topic.content4 {
    max-width: 94%;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    float: left;
}

/* モバイルナビ */
.menuber,
.side_right1,
div#faq,
div#plate,
.side_right3 {
  display: none;
}
#nav-toggle{
    display: block;
}
div#global-nav {
  position: absolute;
  top: 0;
  right: 0;
  padding-top: 100px;
  width: 42%;
  height: 250vh;
  display: inline-block;
  right: 0;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
section.inner.cf {
    background: #fff;
}
div#global-nav ul li {
    float: none;
    position: static;
}
ul.mobile_nav.sp_menu.cf li {
    height: 7vh;
}
ul.mobile_nav.sp_menu.cf li a {
    text-decoration: none;
    color: #000;
}

/* モバイルナビ END*/


.consultation p {
    padding: 0 3%;
}
.flexbox {
    display: flex;
    flex-wrap: wrap;
    /* padding: 10px; */
    margin: 0 0 10px;
    }
.fb_box {
    padding: 20px;
    flex-shrink: 0;
    flex-basis: 25vw;
    margin: 2px 0.7% 10px 1.5%;
    }
section.main_content {
    max-width: 94%;
    height: auto;
    padding: 15px 20px;
    }
  section.saide_ber.right {
    max-width: 100%;
    height: 100%;
    float: none;
    margin: 15px auto;
  }
  .side_right1 {
    background: #6AC1B7;
  }

  .box1 .box_item:before {
    top: 30px;
    left: 33%;
  }
  .box2 .box_item:before {
    top: 30px;
    left: 33%;
  }
  .box3 .box_item:before {
    top: 30px;
    left: 33%;
  }
  section.saide_ber.right .side_right2 {
    clear: both;
  }
  .side_right2 h4 {
    padding: 2%;
    margin-bottom: 1%;
  }
  .gmap {
    display: flex;
  }
  .gmap iframe {
    max-width: 50%;
    flex-flow: row wrap;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-justify-content: center;
    margin: 0px 10px 0px 0;
    flex-basis: 50%;
    justify-content: center;
  }
  section.content_news.content2,
  section.content_topic.content3  {
    max-width: 94%;
  }
  .warapper:last-child {
      margin-bottom: 50px;
  }
}

@media screen and ( max-width:1092px) {
  .fb_box {
    padding: 20px;
    flex-shrink: 0;
    flex-basis: 24vw;
    margin: 2px 0.7% 10px 1.5%;
}
}

@media screen and ( max-width:981px) {
.fb_box {
  padding: 20px;
  flex-shrink: 0;
  flex-basis: 24vw;
  margin: 2px 0.7% 10px 1.5%;
}
.infotxt {
    width: 74%;
}
}

@media screen and ( max-width:981px) {
  .info {
    width: 38%;
}
}

@media screen and ( max-width:968px) {
  .info {
    width: 37%;
}
}

@media screen and ( max-width:966px) {
  span.tel span.telnum {
      font-size: 20px;
  }
}

@media screen and (max-width: 959px) {
.info {
  width: 35%;
}
p.regular.fs {
    text-align: start;
}
}

@media screen and ( max-width:920px) {
  .logo-wrap.inner {
    width: 48%;
    margin-top: 20px;
}
  .info {
    width: 43%;
}
}

@media screen and ( max-width:907px) {
.fb_box {
  flex-basis: 24vw;
}
.logo-wrap.inner {
  max-width: 49%;
}
.info {
  max-width: 41%;
}
.infotxt h2 {
  font-size: 3.6vh;
}
.infotxt p {
  font-size: 2.35vh;
}
}

@media screen and ( max-width:893px) {
.fb_box {
    flex-basis: 23vw;
}
}

@media screen and (max-width: 871px) {
  .logo-wrap.inner {
  max-width: 45%;
  margin: 30px 10px 25px;
  }
  .info {
      max-width: 43%;
      margin-top: 23px;
  }
  .infotxt {
    max-width: 82%;
}
  div.fb_box h4 {
      font-size: 1.25em;
  }
  .box_item p {
      font-size: 0.9em;
  }
}
@media screen and (max-width: 863px) {
article.souzokuform p.center {
    text-align: left;
    text-indent: -0.9rem;
    padding-left: 2.1rem;
}
}

@media screen and (max-width: 831px) {
  .info {
      max-width: 44%;
  }
  .thum_image img {
      max-width: 97%;
      width: 100%;
      max-height: 210px;
      height: 100%;
      float: none;
      object-fit: cover;
      object-position: 50% 0%;
      border: 1px solid #c3c3c3;
      margin: 0 auto;
      display: block;
  }
  .list .thum_image a.kakudai,.list1 .thum_image a.kakudai, .list3 .thum_image a.kakudai, .list4 .thum_image a.kakudai, .list5 .thum_image a.kakudai {
      position: unset;
      top: 0;
      display: block;
      width: 55px;
      margin: 20px auto 10px;
  }
  .list p.list_text {
      float: none;
      width: 78vw;
      margin: 20px auto;
  }
.list2 .thum_image a {
  position: unset;
  top: 0;
  display: block;
  width: 55px;
  margin: 20px auto 10px;
}
.list table.tbl01 {
    float: none;
}
ul.thumbnail li.list,ul.thumbnail li.list1, ul.thumbnail li.list3, ul.thumbnail li.list4, ul.thumbnail li.list5 {
    height: auto;
    overflow: hidden;
}
.list li {
    overflow: hidden;
    margin: 1.5% 0 35px;
    padding-bottom: 35px;
    border-bottom: 2px dotted #69c1b7;
}
.list li:first-child {
    margin-top: 35px;
}
table.no {
    vertical-align: middle;
    text-align: center;
    width: 90%;
    margin: 40px auto 0;
}
table.no.ori {
    width: 100%;
}
}

@media screen and (max-width: 812px) {
  .info {
      max-width: 45%;
  }
}

@media screen and (max-width: 808px) {
  .list p.list_text {
      width: 85%;
  }
  a.bt_link {
    display: block;
    width: 99px;
    margin: 20px auto 0;
}
.list3 a.bt_link {
    width: 124px;
}
.list5 a.bt_link.btlink1 {
    width: 111px;
}
.list5 a.bt_link.btlink2 {
    width: 100px;
}
.list6 a.bt_link,
.tpnext a.bt_link {
    width: 130px;
}
}

@media screen and (max-width: 801px) {
  .info {
      max-width: 46%;
  }
  .fb_box {
      flex-basis: 23vw;
  }
  span.tel span.telnum {
      font-size: 23px;
  }
}

@media screen and (max-width: 796px) {
  span.tel span.telnum {
    font-size: 20px;
}
}

@media screen and (max-width: 777px) {
  .logo-wrap.inner {
      max-width: 45%;
      margin: 21px 10px 25px;
  }
  .info {
      max-width: 47%;
      margin-top: 11px;
  }
  span.tel span.telnum {
      color: #eb8686;
      font-size: 20px;
  }
  section#mokuji {
    width: 95%;
}
}

@media screen and (max-width: 755px) {
  .fb_box {
    flex-basis: 22vw;
}
th.border.thead {
    display: none;
}
table.responsive {
    background-color: #fff;
}
table.responsive tbody th {
    border: none;
    display: block;
    width: 101%;
    box-sizing: border-box;
    border-bottom: 1px solid #dddddd;
    margin: 0 auto;
}
table.responsive td {
    float: left;
    width: 98%;
}
table.responsive th:before {
  content: attr(data-title) " ";
}
table.responsive td:before {
    content: attr(data-title) " ";
}
table.responsive {
    clear: both;
}
span.none {
    display: none;
}
table.souzoku-area td:first-child {
    display: block;
    width: 100%;
}
table.souzoku-area img {
    width: 60%;
    margin: 20px auto;
    display: block;
}
}

@media screen and (max-width: 747px) {
  span.tel span.telnum {
    font-size: 17px;
}
}

@media screen and (max-width: 721px) {
  .faq_menu dt {
    text-indent: -1.5rem;
    padding-left: 2rem;
    height: 50px;
  }
  .faq_menu dt:after {
    text-indent: 0rem;
    padding: 23px 20px;
    background-color: #00479d47;
  }
  .faq_menu dt:hover:after {
    background-color: #0b6be063;
}
}

@media screen and (max-width: 713px) {
.logo-wrap.inner {
    max-width: 78%;
    width: 100%;
    margin: 20px auto 5px;
    float: none;
}
.info {
      max-width: 50%;
      margin-top: 0;
      float: none;
      text-align: center;
  }
.logo img {
    width: 90%;
}
span.tel span.telnum {
      font-size: 17px;
  }
}


@media screen and (max-width: 702px) {
  .info {
    max-width: 80%;
    width: 100%;
    font-size: 16px;
}
}


@media screen and (max-width: 674px) {
.fb_box {
    flex-basis: 60%;
    margin: 10px auto;
}
.fb_box.box3 {
    margin: 10px auto;
}
section.content1 h2 {
    font-size: 23px;
}
section.content1 .maininfo p {
    font-size: 15px;
}
}

@media screen and (max-width: 652px) {
 .info {
    width: 60%;
}
p span.left {
    text-align: left;
    display: block;
}
table.day {
    width: 90%;
    text-align: center;
}
div#global-nav {
    width: 80%;
}
}

@media screen and (max-width: 570px) {
  section.content1 h2 {
    font-size: 21px;
  }
  section.car_content .fb_box {
    flex-basis: 90%;
    width: 50%;
    margin-bottom: 2%;
    padding: 1.2%;
  }
}

@media screen and (max-width: 562px) {
  .info {
    max-width: 80%;
    width: 100%;
  }
  section.content1 .maininfo p {
    font-size: 14px;
  }
  /* .info {
    font-size: 13px;
  } */
  span.tel span.telnum {
    font-size: 15px;
  }
  .consultation p:before {
    display: unset;
    margin: 0 12px;
  }
  .consultation p {
    text-indent: -2.9rem;
    padding-left: 2rem;
}
}

@media screen and (max-width: 541px) {
  ul.tplidt li {
    text-indent: -2.9rem;
    padding-left: 2rem;
  }
  .fb_box {
    flex-basis: 70%;
  }
}

@media only screen and (max-width:480px) {
.tbl01 th,.tbl01 td {
  display: block;
  width: auto;
  border-bottom: none;
  }
.tbl01 tr:last-child {
  border-bottom: 1px solid #aaa;
  }
.side_right2 .gmap {
    display: block;
    margin: 0 auto 20px;
    overflow: hidden;
}
 iframe:first-child {
    margin-top: 20px !important;
  }
  iframe:last-child {
    margin-top: 30px;
  }
 .gmap iframe {
    max-width: 80%;
    margin: 40px auto 0;
  }
}

@media only screen and (max-width:400px) {
  .logo-wrap.inner {
    max-width: 85%;
  }
}

@media only screen and (max-width:360px) {
  section.content1 h2 {
    font-size: 19px;
    width: 95%;
    margin: 0 auto 10px;
  }
}
